<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN" "http://www.w3.org/TR/REC-html40/strict.dtd">
<html wf="form?redirect=/asterisk">
<head>
<title>Asterisk module</title>
    <script src="/design/scripts/submit.js"/>
    <script src="/design/scripts/select.js"/>
        
</head>
<body>
<form method="POST">
<table width="316" border="1">
  
  <tr>
    <td colspan="2">SIP Client Add </td>
  </tr>
  <tr>
    <td width="139">username</td>
    <td width="161"><input name="username" type="text" id="username"></td>
  </tr>
  <tr>
    <td>secret</td>
    <td><input name="secret" type="text" id="secret"></td>
  </tr>
  <tr>
    <td>context</td>
    <td><input name="context" type="text" id="context"></td>
  </tr>
  <tr>
    <td>callerid</td>
    <td><input name="callerid" type="text" id="callerid"></td>
  </tr>
  
  <tr>
    <td><input name="okbtn" type="submit" class="btn" id="okbtn" value="Ok" /></td>
    <td><input name="clrbtn" type="reset" class="btn" id="clrbtn" value="Reset" /></td>
  </tr>
</table>
<p>&nbsp;</p>
</form>                                                                                                
</body>
</html>
